<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

require_once( 'data/AttributeInterface.php' );
require_once( 'data/TagInterface.php' );
require_once( 'data/AllowedAttributes.php' );
require_once( 'data/AllowedTags.php' );
require_once( 'Sanitizer.php' );
